TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

EquationOrder ( fld^num K ) -> ord^num

### Description

<shortdoc> The equation order corresponding to the defining polynomial of number field K. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_f:=x_QX.1^2+2; x_F:=NumberField(x_f); EquationOrder(x_F);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack